﻿@charset "utf-8";
/* CSS Document */
#biaod{width:100%;height:355px;margin:auto;margin-top:10px;}
#biaod table{font-size:14px;}
.sr_text{width:220px;height:24px;border:1px #DDDDDD solid;outline: 0}
.xb_rd{float:left}
.xing{color:red;}
#xj_sub{width:100%;height:40px;text-align:center;line-height:47px}
#xj_sub span{margin-left:40px}
#tj{width:54px;height:21px;background:url(/images/xfts/tj.gif) no-repeat center;border:none}
#cz{width:54px;height:21px;background:url(/images/xfts/cz.gif) no-repeat center;border:none}
/*翻页*/
#fany {
    width: 780px;
    margin: auto;
    height: 40px;
    margin-top: 10px;
    text-align: right;
    line-height: 40px;
    margin-bottom: 10px;
}
.pages a {
    display: inline-block;
    line-height: 28px;
    margin: 0 1px;
    padding: 0 10px;
    border: 1px #d2d2d2 solid;
    font-size: 14px;
    vertical-align: middle;
}
.pages a {
    display: inline-block;
    line-height: 28px;
    margin: 0 1px;
    padding: 0 10px;
    border: 1px #d2d2d2 solid;
    font-size: 14px;
    vertical-align: middle;
}
.pages span {
    line-height: 28px;
    font-size: 14px;
    margin-left: 10px;
    vertical-align: middle;
}

.td_title{width:60px;}
.common_page{background:#F1F2F3;border:1px #dddddd solid;font-size:14px;    text-align: center;margin-top:18px}
#tab_xjlb td{border:none}
.jggk_top_left{float:left}
/*列表*/
#tab_xjlb{width:100%;margin-top:6px;border:1px #dddddd solid;background:#f7fbff;font-size:14px}
.td_title{width:60px;}
.common_page{background:#F1F2F3;border:1px #dddddd solid;font-size:14px;    text-align: center;margin-top:18px}
#tab_xjlb td{border:none}
.jggk_top_left{float:left}


.list_table {
    border: 1px solid #dcc691;
    width: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.list_table tr {
    height: 30px;
    _height: 27px;
}
.list_table th {
    background: url(../../images/zwgk.files/list_title_back.gif) repeat-x;
    border: 1px solid #dcc691;
    text-align: center;
    color: #b75d22;
    font-size: 14px;
    font-weight: 600;
}
.list_table td {
    border: 1px solid #dcc691;
    text-indent: 1em;
}

/*内容*/
.list_table {
    border: 1px solid #dcc691;
    width: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.list_table tr {
    height: 30px;
    _height: 27px;
}
.list_table th {
    background: url(../../images/zwgk.files/list_title_back.gif) repeat-x;
    border: 1px solid #dcc691;
    text-align: center;
    color: #b75d22;
    font-size: 14px;
    font-weight: 600;
}
.list_table td {
    border: 1px solid #dcc691;
    text-indent: 1em;
}
